[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-4525

Date: (C)2008-10-09   (M)2017-08-08 


SQL injection vulnerability in index.php in AmpJuke 0.7.5 allows remote attackers to execute arbitrary SQL commands via the special parameter in a performerid action.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-31592
SECUNIA-32168
ampjuke-special-sql-injection(45665)
http://packetstorm.linuxsecurity.com/0810-exploits/ampjuke-sql.txt

CWE    1
CWE-89

© 2013 SecPod Technologies